Bug 14291 - -b option doesn't work
-b option doesn't work
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2000-07-19 14:26 EDT by Kjartan Maraas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-21 10:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2000-07-19 14:26:34 EDT
The man page lists a -b option for setting the border
of the window. This gives "unknown option".
Comment 1 Trond Eivind Glomsrxd 2000-07-19 15:28:46 EDT
Posted to emacs bug list.
Comment 2 Trond Eivind Glomsrxd 2000-07-21 10:17:31 EDT
Acknowledged by emacs developers, will remove option from man page for now.
Comment 3 Trond Eivind Glomsrxd 2000-07-25 12:30:18 EDT
Building now

Note You need to log in before you can comment on or make changes to this bug.